@charset "utf-8";
/* CSS Document */
/* Reset Style */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0}
table {border-collapse:collapse;border-spacing:0}
fieldset,img {border:0}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal}
ol,ul {list-style:none}
caption,th {text-align:left}
h1,h2,h3,h4,h5,h6 {font-weight:normal}
q:before,q:after {content:''}
abbr,acronym {border:0}

html, body {font:12px/1.6 "Helvetica Neue",Helvetica,STheiti,Arial,Tahoma,微软雅黑,sans-serif,serif;}
a {text-decoration:none}
.header {height:100px;background:#808080;position:relative;z-index:100}
.navs {width:1000px; margin:0 auto;display:block;}
.navs ul li {float:left;}
.navs ul li a {color:#fff;font-size:16px;display:block;height:60px;line-height:100px;padding:0 16px;}
.navs ul li a:hover,
.navs ul li.cur a {background:#029dd0;}

.banner {position:relative;width:100%}
.banner .item {width:100%;height:600px; background-position:center center;background-repeat:no-repeat;background-size:cover;}
.banner .item p {background:url(../img/layer.png) repeat;max-width:1000px;margin:227px auto 0;text-align:center;padding-bottom:20px;}
.banner .item p b {font-size:72px;display:block;color:#fff;}
.banner .item p span {display:block;font-size:18px;color:#fff;}
.slidesjs-previous, .slidesjs-next {display:none}
.slidesjs-pagination {width:160px;position:absolute;left:50%;bottom:20px;z-index:10;margin-left:-80px;text-indent:-9999px;}
.slidesjs-pagination-item {margin-right:8px;float:left;}
.slidesjs-pagination-item a {display:block;width:31px;height:5px;background:url(../img/icons.png) no-repeat;}
.slidesjs-pagination-item a.active {background-position:0 -5px;}


.whitesec, .greysec {position:relative;padding:60px 0 0;min-height:100px;}
.whitesec {background:#fff;}
.greysec {background:#f1f1f1;}

.secttl {display:inline-block;position:absolute;top:60px;left:0;height:80px;font-size:30px;color:#fff;line-height:80px;padding:0 56px;background:#029dd0;}
.wrap {width:1000px;margin:0 auto;overflow:hidden}

.forks {overflow:hidden;width:1021px}
.forks li {float:left;padding:30px 20px 40px;border:2px solid #029dd0;margin-right:20px;width:400px;margin-bottom:60px;position: relative}
.forks li .anchor{position: absolute; top: -30px;}
.forks li h2 {text-align:center}
.forks li h2 a {font-size:35px;color:#029dd0;}
.forks li p {font-size:12px;color:#029dd0;text-align:center;height:19px;overflow:hidden}
.forks li .des {font-size:18px;color:#888;line-height:29px;margin-top:15px;height:156px;overflow:hidden}
.forks li .link {text-align:center;margin-top:15px;}
.forks li .link a {font-size:12px;color:#029dd0;}
.forks li .link i, .news li p i, .games li .info div i {background:#029dd0;display:inline-block; vertical-align:middle;width:3px;height:3px;font-size:1px;line-height:1px;overflow:hidden;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;margin:0 8px}
.forks li:hover {background:#029dd0;}
.forks li:hover h2 a, 
.forks li:hover p,
.forks li:hover .des, 
.forks li:hover .link a {color:#fff;}
.forks li:hover .link i {background:#fff}

.news {margin-left:18px;}
.news li {list-style-type:disc;color:#000;font-size:18px;margin-bottom:30px;}
.news li h3 a {color:#333;font-size:18px;}
.news li p {font-size:14px;color:#888;}
.news li p i {background:#888;}

.games {width:1081px;overflow:hidden;margin-bottom:-40px}
.games li {float:left;margin-right:80px;width:460px;margin-bottom:100px}
.games li .icon {float:left}
.games li .icon img {width:136px;height:136px;-moz-border-radius:16px;-webkit-border-radius:16px;border-radius:16px;}
.games li .info {margin-left:170px;min-height:136px;}
.games li .info h3 a {font-size:30px;color:#333;line-height:1.4}
.games li .info p {font-size:18px;color:#888}
.games li .info div {font-size:14px;color:#888}
.games li .info div i {background:#888}

.shares {background:#f1f1f1;height:66px;border-top:1px solid #e3e5e6;padding-top:36px;text-align:center}
.shares a {display:inline-block;vertical-align:middle;height:26px;padding-left:38px;background:url(../img/shares.png) no-repeat;position:relative;}
.shares a i {display:block;position:absolute;top:7px;left:33px;z-index:10;background:url(../img/shares.png) 0 -52px;width:5px;height:10px;}
.shares a span {display:inline-block;background:#029dd0;color:#fff;padding:0 10px;font-size:14px;line-height:25px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.shares a.other {margin-left:90px;background-position:0 -26px;}


.footer {background:#262626;text-align:center;padding:40px 0}
.footer a {font-size:14px;color:#888;margin:0 5px}

@media(max-width:1600px) {
.secttl {position:relative;margin-bottom:20px;top:0;}
}
@media(max-width:999px) {
.banner .item p {margin-top:100px;}
.secttl {position:relative;margin-bottom:20px;top:0;}
.navs {width:100%;}
.wrap {width:auto;padding:0 5px;}
.navs ul li {float:none}
.navs {position:absolute;top:60px;left:0;z-index:100;background:#000;display:none}
.navbar-toggle {display:block;width:30px;height:53px;cursor:pointer;position:absolute;top:10px;right:10px;z-index:100;padding-top:7px}
.navbar-toggle span:first-child {margin-top:0;}
.navbar-toggle span {background:#fff;display:block;height:2px;border-radius:1px;margin-top:10px;}

.forks {width:100%; }
.forks li {float:none;margin-bottom:20px;width:auto;margin-right:0}
.forks li .des {height:auto;}

.whitesec, .greysec {padding:20px 0 0;margin:0 5px;}
.games {width:100%;margin-bottom:0;}
.games li {margin:0 0 20px 0;float:none;width:auto;}

.footer {padding:20px;text-align:left;}
.footer a {display:block;margin: 10px 0}
}
@media(max-width:640px) {
.banner .item p {margin-top:50px;}
.banner .item p b {font-size:48px}
.banner .item p span {font-size:16px}

.games li .icon img {width:80px;height:80px;}
.games li .info {margin-left:90px;}

.secttl {display:block;}
.shares a.other {margin-left:30px;}

.games li .info h3 a {font-size:24px;}
.games li .info p {font-size:16px;}
}
@media(max-width:320px) {
.secttl	{font-size:26px;height:50px;line-height:50px;padding:0 20px;}
.banner .item p {margin-top:20px;}
.banner .item p b {font-size:24px}
.banner .item p span {font-size:14px}

.forks li {padding:15px;}
.forks li h2 a {font-size:24px}
.forks li .des {font-size:14px;}

.news li h3 a {font-size:16px;line-height:1.2;}

.games li .info h3 a {font-size:18px;}
.games li .info p {font-size:14px;}
}
